<template>
  <div class="navigationWrapper">
      <nav class="nav">
          <router-link to='/'>Search</router-link>
          <router-link to='/about'>About</router-link>
      </nav>
  </div>
</template>

<script>
  export default {
    name: 'Navigation'    
  }
</script>

<style lang="scss" scoped>
  .navigationWrapper {
    position: fixed;
    width: 100%;
    padding: 30px;

    .nav {
      color: white;
      display: flex;
      flex-flow: row nowrap;
      justify-content: space-between;
      width: 100%;
    }
    .nav a {
      color: white;
      text-decoration: none;
      margin: 0;
    }
    .nav a:hover {
      text-decoration: underline;
    }
  }

</style>

